core / FixOf

# FixOf

`data class FixOf`

A FixOf identifies the question side of a fix: what day, tenor and type of fix ("LIBOR", "EURIBOR" etc)

### Constructors

<init> | `FixOf(name: String, forDay: LocalDate, ofTenor: Tenor)` A FixOf identifies the question side of a fix: what day, tenor and type of fix ("LIBOR", "EURIBOR" etc)

### Properties

forDay | `val forDay: LocalDate`
name | `val name: String`
ofTenor | `val ofTenor: Tenor`